/*
 
 Copyright (c) 2012 Software Ambience Corp. All rights reserved.
 
 */

"APPLICATION_MAS_FOUND_TITLE" = "Найдена купленная версия LilyView";
"APPLICATION_MAS_FOUND_BUTTON_SWITCH" = "Переключиться и удалить демо";
"APPLICATION_MAS_FOUND_BUTTON_KEEP" = "Оставить демо";
"APPLICATION_MAS_FOUND_DESCRIPTION" = "Переключиться на купленную версию и удалить демо-версию?";
